polybori::groebner::PseudoLongLong< High, Low > Class Template Reference

This class defines PseudoLongLong. More...

`#include <PseudoLongLong.h>`

## Public Types

enum | { first = High, second = Low }
typedef unsigned long | long_type

## Detailed Description

### template<unsigned long High, unsigned long Low>
class polybori::groebner::PseudoLongLong< High, Low >

This class defines PseudoLongLong.

## Member Typedef Documentation

template<unsigned long High, unsigned long Low>

typedef unsigned long polybori::groebner::PseudoLongLong< High, Low >::long_type

## Member Enumeration Documentation

template<unsigned long High, unsigned long Low>

anonymous enum

Enumerator
first |
second |

The documentation for this class was generated from the following file:

- PseudoLongLong.h